{% extends 'proteins/base.html' %}

{% block content %}
{% for protein in proteins %}
<div class="">
    <h2>{{ protein.entry }}</a></h2>
    <p>{{ protein.entry_name}}</p>
    <p>{{ protein.protein_names }}</p>
    <p>{{protein.cross_reference_GeneID }}</p>
    <p>{{protein.gene_names }}</p>
    <p>{{protein.organism }}</p>
    <!-- <p>{{protein.taxonomy_lineage }}</p>
    <p>{{protein.sequence }}</p>
    <p>{{protein.length }}</p>
    <p>{{protein.function }}</p>
    <p>{{protein.catalytic_activity}}</p>
    <p>{{protein.activity_regulation }}</p>
    <p>{{protein.subcellular_location }}</p>
    <p>{{protein.seq_similarities }}</p> -->
</div>
{% endfor %}
{% endblock %}
